Naar hoofdinhoud gaan
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
current-plan
Ontvang een huidig ​​abonnement
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
  --header 'Authorization: Bearer <token>'
{
  "billing_period": "<string>",
  "currency": "<string>",
  "plan_id": "<string>",
  "plan_name": "<string>",
  "price": "<string>",
  "status": "<string>",
  "can_cancel_plan": false,
  "can_change_plan": false
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist

Respons

billing_period
string
vereist

Factureringsperiode voor het huidige abonnement

currency
string
vereist

Factureringsvalutacode

plan_id
string
vereist

Huidige factuurplan-ID

plan_name
string
vereist

Naam van huidig ​​factureringsplan

price
string
vereist

Huidige abonnementsprijs

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
status
string
vereist

Huidige planstatus

can_cancel_plan
boolean
standaard:false

Of het plan kan worden geannuleerd

can_change_plan
boolean
standaard:false

Of het plan gewijzigd kan worden